/*
 Theme Name:   Startos Child
 Theme URI:    http://demo.vegatheme.com/startos
 Description:  Startos Child Theme
 Author:       OceanThemes Team
 Author URI:   http://oceanthemes.net
 Template:     startos
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  startos-child
*/

@import url("../startos/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
    font-family: 'MavenProRegular';
    src: local('Maven Pro Regular'), local('MavenProRegular'), 
        url('font/mavenpro/Mavenproregular.woff2') format('woff2'), 
        url('font/mavenpro/Mavenproregular.woff') format('woff'), 
        url('font/mavenpro/Mavenproregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'MavenProMedium';
    src: local('Maven Pro Medium'), local('MavenProMedium'),
        url('font/mavenpro/Mavenpromedium.woff2') format('woff2'),
        url('font/mavenpro/Mavenpromedium.woff') format('woff'),
        url('font/mavenpro/Mavenpromedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Alexander';
    src: local('Alexander'),
        url('font/alexander/alexander.woff2') format('woff2'),
        url('font/alexander/alexander.woff') format('woff'),
        url('font/alexander/alexander.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


.menu ul li a {
    color: #00FF00;
}
ul.clearfix li a.mPS2id-highlight.mPS2id-highlight-first {
    color: #fff;
}
.graphic-iiopc {
    background-attachment: initial;
}
.line-iiopc {
    color: #ffffff;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    background-color: #00FF00;
    border-radius: 30px;
    height: 30px;
    line-height: 30px;
    width: 100%;
    padding-left: 25px;
    margin-bottom: 20px;
}
.col12.text-content-iiopc {
    margin-bottom: 0;
    text-align: right;
}
.content-box > .boxes .box-title,
.content-box > .box .box-title {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
}
.info-img-iiopc {
    width: 120%;
}
.icon-icons-ep {
    background-image: url("img/icons-ep.png");
}
.icon-mentors {
    background-image: url("img/icons-m.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-mem {
    /*background-image: url("img/icons-mem.png");*/
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-cac {
    background-image: url("img/icons-cac.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-cpc {
    background-image: url("img/icons-cpc.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-csc {
    background-image: url("img/icons-csc.png");
    background-position: center center;
    background-repeat: no-repeat;
}


.icon-csc {
    background-image: url("http://www.peopleisticgroup.com/wp-content/uploads/2016/01/icons-csc.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.pricing-table > .column > .title {
    font-weight: 600;
}
.pricing-table > .column > .title .subtitle {
    font-size: 14px;
    font-weight: 400;
}
body[data-skin="dark"] .pricing-table > .column > .pricing {
    background-color: #373b46;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > table  .c-row,
body[data-skin="dark"] .pricing-table > .column > .c-body > .c-row {
    background-color: #373b46;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > table  .c-rows,
body[data-skin="dark"] .pricing-table > .column > .c-body > .c-rows {
    background-color: #252934;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-no {
    padding-top: 26px;
    padding-bottom: 26px;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-one {
    display: table-cell;
    height: 230px;
    min-height: 230px;
    vertical-align: middle;
    text-align: center;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-one p{
    margin-bottom: 15px;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-latest {
    display: table-cell;
    height: 208px;
    min-height: 208px;
    vertical-align: middle;
    text-align: center;
}
body[data-skin="dark"] .pricing-table > .column > .c-body > table  .c-row,
body[data-skin="dark"] .pricing-table > .column > .c-body > table  .c-rows {
    border-bottom: none;
    border-top: none;
    border-left: 1px solid #404552;
    border-right: 1px solid #404552;
    padding: 15px 10px;
    text-align: center;
    vertical-align: middle;
}
@media only screen and (max-width:1024px ){
    .info-img-iiopc {
        width: 100%;
    }
    body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-one,
    body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-latest {
        display: block;
        height: auto;
        min-height: 0px;
        vertical-align: inherit;
    }
    body[data-skin="dark"] .pricing-table > .column > .c-body > .row-iiopc-no {
        display: none;
    }
}
.wpb_text_column .su-tabs.certificat {
    background:none;
}
.certificat .su-tabs-nav {
    display: table;
    text-align: center;
}
.certificat .su-tabs-nav span {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-right: 5px !important;
    padding: 15px 30px;
}
.certificat .su-tabs-nav span.su-tabs-current {
/*    background: #373b45 none repeat scroll 0 0;*/
    background: #8d0cce none repeat scroll 0 0;
    border-left: 1px solid #404552;
    border-right: 1px solid #404552;
    border-top: 1px solid #404552;
    text-align: center;
}
.certificat .su-tabs-nav span.su-tabs-current abbr {
    padding: 0;
    font-size: 14px;
}
.certificat .su-tabs-nav span abbr {
    padding: 0;
    font-size: 14px;
}
.certificat .su-tabs-nav span {
    background: #2f333d none repeat scroll 0 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    min-height: 120px;
    transition: none;
}
.certificat .su-tabs-nav span:hover{
    background: #8d0cce none repeat scroll 0 0 !important;
}
.certificat .su-tabs-nav span.su-tabs-current:hover{
    background: #373b45 none repeat scroll 0 0 !important;
}
.certificat .su-tabs-pane {
    color: #fff;
    background: #373b45 none repeat scroll 0 0;
    border-left: 1px solid #404552;
    border-right: 1px solid #404552;
    border-bottom: 1px solid #404552;
    padding: 35px 0 0 0;
}
.certificat .su-tabs-pane p {
    margin: 0 0 15px;
    padding: 0 35px 0 35px;
}
.su-table.training table {
    border: none !important;
    margin-bottom: 0 !important;
    margin-top: 35px !important;
}
.su-table.training {
    border: none !important;
}
.su-table.training tbody{
    border-bottom: 1px solid #404552;
}
.training tr td.td-iiopc-one,
.training tr.table-iiopc-title td{
    text-align: center;
}
.su-table.training tr.table-iiopc-title td{
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}
.su-table.training td{
    border: none !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.su-table.training td.td-iiopc-one {
    background: #373b45 none repeat scroll 0 0 !important;
}
.su-table.training td.td-iiopc-two {
    background: #40444e none repeat scroll 0 0 !important;
}
.su-table.training .su-even td.td-iiopc-one {
    background: #252934 none repeat scroll 0 0 !important;
}
.su-table.training .su-even td.td-iiopc-two {
    background: #2c303b none repeat scroll 0 0 !important;
}

@media only screen and (max-width:1024px ){
    .certificat .su-tabs-nav span {
        width: 100%;
    }
}
.wpb_wrapper p.text-iiopc {
    margin-bottom: 26px;
}

.su-accordion.iiopc-accordion {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px ;
    border-radius: 3px;
    font-family: "Open Sans",sans-serif;
    border-bottom: 1px solid #373b45;
}
.iiopc-spoiler .su-spoiler-title {
    background-color: #00ff00;
    border-radius: 3px 3px 0 0;
    color: #fff;    
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    padding: 20px 27px 20px 65px !important;
}
.iiopc-spoiler .su-spoiler-title span {
    top: 21px;
}
.iiopc-spoiler .su-spoiler-title abbr {
    font-size: 14px;
    font-weight: 400;
    margin-right: 10px;
}
.iiopc-spoiler.su-spoiler-closed .su-spoiler-title {
    background-color: #373B46;
}
.iiopc-spoiler .su-spoiler-title:hover {
    background-color: #00ff00;
}
.iiopc-spoiler .su-spoiler-content {
    font-size: 14px;
    padding: 20px 3% !important;
    background-color: #252934;
    border-left: 1px solid #373b45;
    border-right: 1px solid #373b45;
    border-bottom: 1px solid #373b45;
}
.iiopc-spoiler.su-spoiler-closed .su-spoiler-content {
    padding: 0 !important;
}
.iiopc-spoiler ul li{
    list-style-type: none; 
    list-style-image: url("img/li-circle.png") !important;
    list-style-position: inside !important;
    margin-left: 10px !important;
}
.iiopc-spoiler ul li:before {
}
.su-spoiler-icon-arrow-iiopc .su-spoiler-title .su-spoiler-icon {
    background-image: url("img/arrow-3.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
    margin-left: 20px;
    top: 18px !important;
}
.su-spoiler-icon-arrow-iiopc.su-spoiler-closed .su-spoiler-title .su-spoiler-icon{
    background-image: url("img/arrow-1.png");
}
.su-spoiler-icon-arrow-iiopc .su-spoiler-title:hover .su-spoiler-icon {
    background-image: url("img/arrow-2.png");
}

/* changes 13/1/2016 */
#certification .box-icon,#certification .box-title{color:#FFFFFF !important;}


/*amit*/

vc_tta-container{}
.vc_active {
    color: #999999;
    background: #373b45 none repeat scroll 0 0;
    border-left: 1px solid #404552;
    border-right: 1px solid #404552;
    border-bottom: 1px solid #404552;
    padding: 35px 0 0 0;
}
.new-am-css .vc_tta-tabs-list li a:hover{background-color: #8d0cce !important;
    color: #fff !important;  border-color: #00ff00 !important;}

.new-am-css .vc_tta-tabs-list li.vc_active a{background-color: #8d0cce !important;
    color: #fff !important;  border-color: #00ff00 !important;}

.new-am-css .wpb_text_column{
background-color: #373b45 !important;}

#offices .title:first-child{margin-top:80px;}
.team .person .img{width:370px !important; height:370px !important;}
.team .person .img img{width:100%; height: 370px !important;}



#footer .social-links .icon-facebook:hover{color:#3b5998 !important;}
#footer .social-links .icon-twitter:hover{color:#05b8fa !important;}
#footer .social-links .icon-linkedin:hover{color:#1483c8 !important;}
#footer .social-links .icon-youtube:hover{color:#fe0000 !important;}

/* Video */
.video-title,
.onl-profile-title,
.books-title {
    font-family: "MavenProMedium";
    font-size: 34px;
    line-height: 42px;
    color: #8d0cce;
}
.video-text {
    font-family: "MavenProRegular";
    font-size: 30px;
    line-height: 38px;
    color: #B28E08;
}
.video-text-info {
    font-family: "MavenProRegular";
    font-size: 22px;
    line-height: 30px;
    color: #444;
}
.rsVideoContainer .rsImg {
    margin-top: 0 !important;
}
.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs {
    background: #563965 none repeat scroll 0 0 !important;
}
.rsMinW .rsThumb.rsNavSelected {
    background: #00ff00 none repeat scroll 0 0 !important;
}
.rsMinW .rsPlayBtnIcon {
    background-color: #8D0CCE !important;
    background: rgba(86, 57, 101, 0.75) url("img/rs-minimal-white.png") no-repeat scroll 0 -32px !important;
}
.galleryTextThumbs .rsThumbs .rsThumb {
    border-bottom: 1px solid #4D2065 !important;
}
.rsMinW .rsPlayBtn:hover .rsPlayBtnIcon {
    background-color: rgba(141, 12, 206, 0.9) !important;
}
/*---*/
/* TH Book */
.booklisting {
    border: 1px solid transparent;
    text-align: center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    width: 270px;
    margin: 0 auto;
}
.booklisting .book-description {
    color: #2c2c2c;
    font-family: "MavenProRegular";
    font-size: 16px;
    text-align: justify;
    line-height: 22px;
}
.booklisting h4 {
    color: #563965;
    font-family: "MavenProMedium";
    font-size: 20px;
    margin-bottom: 2px;
}
.booklisting h5 {
    color: #2c2c2c;
    font-family: "MavenProMedium";
    font-size: 14px;
    font-style: italic;
    margin-top: 0;
}
.booklisting .book-sep {
    background-color: #563965;
    height: 1px;
    margin-bottom: 10px;
}

.booklisting .book-content {
    cursor: pointer;
    height: 350px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 250px;
}
.booklisting .book-content .book-image {
    background-size: 100% 100% !important;
    height: 350px;
    overflow-y: hidden;
    position: absolute;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    width: 250px;
}
.booklisting .book-content .content-sep {
    background-color: #eee;
    height: 1px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.booklisting .book-content .bold {
    font-weight: bold;
    margin-bottom: 5px;
}
.booklisting .bold {
    color: #2c2c2c;
    font-family: "MavenProMedium";
    font-size: 14px;
    text-transform: uppercase;
}
.booklisting .amount {
    color: #563965;
    font-family: "MavenProMedium";
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.booklisting .form-booton {
    height: 43px;
    margin-bottom: 15px;
}
.booklisting .button2.sdark {
    background-color: #786032 !important;
    border-color: #786032;
    color: #fff !important;
}
.flipper {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}
.flip-container, .front, .back {
    margin-left: auto;
    margin-right: auto;
}
.back {
    overflow-y: hidden;
    padding: 5px;
}
.front {
    border: 1px solid #eee;
}
.flipper {
    position: relative;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}
.front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden; 
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    left: 0;
    position: absolute;
    top: 0;
}
.front {
    z-index: 2;
}
.back {
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    transform: rotateY(180deg);
    height: 350px;
    width: 250px;
}
.flip-container:hover .flipper{
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    transform: rotateY(180deg);
}

.booklisting .book-info {
    display: table-row;
    text-align: center;
    width: 100%
}
.booklisting h3 {
    color: #2c2c2c;
    font-family: "Alexander";
    font-size: 30px;
    font-weight: 500;
    line-height: 38px;
    text-transform: none;
    min-height: 126px;
    height: 126px;
    display: table-cell;
    vertical-align: middle;
    width: 300px;
}
@media only screen and (max-width:1280px ){
    .team .person .img{width:300px !important; height:300px !important;}
    .team .person .img img{width:100%; height: 300px !important;}
    .booklisting{
        width: 215px;
        margin: 0 auto;
    }
    .booklisting .book-content,
    .booklisting .book-content .book-image,
    .booklisting .back {
        height: 315px;
        width: 215px;
    }
    .booklisting .book-description {
        font-size: 14px;
        line-height: 22px;
    }
    .booklisting h3 {
        min-height: 105px;
        height: 105px;
        font-size: 24px;
        line-height: 32px;
    }
    .booklisting h4 {
        font-size: 18px;
        line-height: 26px;
        min-height: 60px;
        height: 60px;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        width: 250px;
    }
}
@media only screen and (max-width:1024px ){
    .team .person .img{width:370px !important; height:370px !important;}
    .team .person .img img{width:100%; height: 370px !important;}
    .row .col3 {
        width: 50%;
        float: left;
    }
    .row .col3.th-book-no {
        display: none;
    }
    .booklisting{
        width: 250px;
        margin: 0 auto;
    }
    .booklisting .book-content,
    .booklisting .book-content .book-image,
    .back {
        height: 350px;
        width: 250px;
    }
    .booklisting .book-description,
    .booklisting .bold {
        font-size: 14px;
        line-height: 22px;
    }
    .booklisting h4 {
        font-size: 18px;
        line-height: 26px;
        min-height: 60px;
        height: 60px;
    }
}
@media only screen and (max-width:768px ){
    .row .col3 {
        width: 100%;
        float: none
    }
    .booklisting h3 {
        min-height: auto;
        height: auto;
    }
    .booklisting h4 {
        min-height: auto;
        height: auto;
    }
}
@media only screen and (max-width:480px ){
    .team .person .img{width:300px !important; height:300px !important;}
    .team .person .img img{width:100%; height: 300px !important;}
}
@media only screen and (max-width:320px ){
    .team .person .img{width:280px !important; height:280px !important;}
    .team .person .img img{width:100%; height: 280px !important;}
}
/*---*/

/* TH Online Profile */
.onlprofilelisting {
    border: 1px solid transparent;
    text-align: center;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    width: 350px;
    margin: 0 auto;
}
.onlprofilelisting .book-description {
    color: #2c2c2c;
    font-family: "MavenProRegular";
    font-size: 16px;
    text-align: justify;
    line-height: 24px;
}
.onlprofilelisting h4 {
    color: #563965;
    font-family: "MavenProMedium";
    font-size: 20px;
    margin-bottom: 2px;
}
.onlprofilelisting h5 {
    color: #2c2c2c;
    font-family: "MavenProMedium";
    font-size: 14px;
    font-style: italic;
    margin-top: 0;
}
.onlprofilelisting .book-sep {
    background-color: #563965;
    height: 1px;
    margin-bottom: 10px;
}

.onlprofilelisting .book-content {
    cursor: pointer;
    height: 450px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 350px;
}
.onlprofilelisting .book-content .book-image {
    background-size: 100% 100% !important;
    height: 450px;
    overflow-y: hidden;
    position: absolute;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    width: 350px;
}
.onlprofilelisting .book-content .content-sep {
    background-color: #eee;
    height: 1px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.onlprofilelisting .amount {
    color: #8D0CCE;
    font-family: "MavenProMedium";
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.onlprofilelisting .form-booton {
    height: 43px;
    margin-bottom: 15px;
}
.onlprofilelisting .button2.sdark {
    background-color: #786032 !important;
    border-color: #786032;
    color: #fff !important;
}
.onlprofilelisting .back {
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    transform: rotateY(180deg);
    height: 450px;
    width: 350px;
}
.onlprofilelisting .book-info {
    display: table-row;
    text-align: center;
    width: 100%
}
.onlprofilelisting h3 {
    color: #444;
    font-family: "Alexander";
    font-size: 30px;
    font-weight: 500;
    line-height: 38px;
    text-transform: none;
    min-height: 155px;
    height: 155px;
    display: table-cell;
    vertical-align: middle;
    width: 350px;
}

@media only screen and (max-width:1280px ){
    .onlprofilelisting{
        width: 300px;
        margin: 0 auto;
    }
    .onlprofilelisting .book-content,
    .onlprofilelisting .book-content .book-image,
    .onlprofilelisting .back {
        height: 400px;
        width: 300px;
    }
    .onlprofilelisting .book-description {
        font-size: 14px;
        line-height: 22px;
    }
    .onlprofilelisting h3 {
        font-size: 24px;
        line-height: 32px;
    }
}
/*---*/




